.advancedsearchsettings,
.tx-indexedsearch-info-sword,
.tx-indexedsearch-info,
.tx-indexedsearch-percent {
    display: none;
}

.tx-indexedsearch-sectionlinks .result_links {
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
}

.tx-indexedsearch-sectionlinks .result_links li {
    float: left;
    clear: none;
    padding: 5px 10px;
    margin: 0 5px 5px 0;
    background: #eee;
}

.tx-indexedsearch-sectionhead {
    float: left;
    clear: both;
    width: 100%;
}

.tx-indexedsearch-res {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
/*
     FILE ARCHIVED ON 12:24:32 Oct 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:48:53 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 244.465
  PetaboxLoader3.resolve: 44.267
  PetaboxLoader3.datanode: 182.753 (2)
  loaddict: 117.551
*/